@import './base.css';

.dropdown-area {
    border: 0.3rem dashed #ccc;
    text-align: center;
    padding: 1.0rem;
}

.list-scrolling-limit {
    height: 6rem;
    overflow-y: scroll;
}

.full-width-chart {
    height: 100%;
    width: 100%;
  }

.list-scrolling-item {
    display: block;
}